﻿.home-case .case-swiper-box{margin-top:20px;position: relative;display:flex;align-items: center;justify-content: space-between;}
.home-case .case-swiper-box .case-btn{width:45px;height:45px;border-radius: 50%;border:1px solid var(--color);color:var(--color);background:#fff;display:flex;align-items: center;justify-content: center;cursor:pointer;}
.home-case .case-swiper-box .case-btn em{font-size:24px;}
.home-case .l-wrap .case{overflow: hidden;transform: none;}
@media (min-width:769px){.home-case .case-swiper-box .swiper{max-width:calc(100% - 120px)}
.home-case .swiper-pagination{display:none;}}
@media (max-width:768px){.home-case .case-swiper-box .case-btn{display:none;}
.home-case .l-wrap .case .item{margin:0;}
.home-case .l-wrap .case{padding-bottom:50px;}
.home-case .swiper-pagination-bullet-active{background:#fff;}
.home-contact .contact-right{padding-bottom:0;}
.home-contact .contact-phone-number{margin-left:15px;font-size:16px;}}
.home-product .l-wrap .product .pro-list .item .text .name{min-height: 58px; }

.home-banner #indexbanner  .swiper-wrapper{transform:none !important;transition:none !important}
.home-banner #indexbanner  .swiper-slide{transition:none !important}
.home-banner #indexbanner  .swiper-pagination,.home-banner #indexbanner  .swiper-button-next, .home-banner #indexbanner .swiper-button-prev{display:none !important}
#indexbanner .banner-button-next, #indexbanner .banner-button-prev{ display: none; }
.home-contact{padding:25px 0;}
.contact-left-img img{max-width:100%;}
@media (min-width:769px){.contact-right .play{margin-top:6%;}
.contact-right-txt{margin-top:0;}}